Support » Fixing WordPress » Version not supported

  • I get this messages:

    There is a new version of WooCommerce available. View version 3.3.3 details or update now.

    Heads up! The versions of the following plugins you’re running haven’t been tested with the latest version of WooCommerce (3.3).
    Plugin Tested up to WooCommerce version
    WooCommerce TM Extra Product Options unknown

    Why the version is not supported with latest woocommerce version?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Version not supported’ is closed to new replies.